html{
    font-family: sans-serif;
    background: black;
    color: red;

}



a{
    color: blueviolet;  text-decoration: none;
    padding: .5rem; 
    
    

}


.alpaka{
    text-align: center;
display: block;
    font-size: 3rem;
    margin: auto;

    border: 2px solid blueviolet;
    border-radius: 1rem;
    margin-top: 5rem;width: intrinsic;
    text-decoration: none;
    padding: .5rem;


}
li{
    font-size: 2rem;
    border: 2px solid blueviolet;
    border-radius: 1rem;
    margin: .5rem;
    width: intrinsic;
    width: fit-content;
    

    padding: .5rem;
    margin: 5rem auto 5rem auto;
    
}
ul{
    list-style: none;
    padding:0;
}

body{
    text-align: center;
}